<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY status.label "Безопасность сообщения">
<!ENTITY signatureCert.label "Просмотр сертификата ключа подписи">
<!ENTITY encryptionCert.label "Просмотр сертификата ключа шифрования">
<!ENTITY signer.name "Подписано:">
<!ENTITY recipient.name "Зашифровано для:">
<!ENTITY email.address "Адрес эл. почты:">
<!ENTITY issuer.name "Сертификат выдан:">
